body{margin:50px 0px;padding:0px;text-align:center;align:center;}
#formularzkontaktowy{width:310px;float:left;margin-left:-60px;}#formularzkontaktowy h3{font-weight:normal;font-size:24px;color:#138fcb;margin-top:18px;font-family:'Open Sans Bold';margin-bottom:-17px;}#formularzkontaktowy p{line-height:18px;font-size:14px;margin-top:20px;}
li{margin-left:-1px !important;}li{margin-left:-1px !important;}li{margin-left:-1px !important;}
